﻿html, body {	
	height: 100%;
	}



main {
	width: 100%;
	min-height: 100% !important;
	float: left !important;
	left: 0 !important;  
	margin-left: 0px;
	box-sizing: border-box;  
	clear: both; 
	border: 0px; 
	}

.the-formator {
  	width: 100%;  
  	height: 100%; 
	top: 0 !important;
	margin-top: 0px !important; 
  	float: right;  	
	box-sizing: border-box;  
	clear: both;
	}

.the-formator .container {
  	height: 100%;    
  	display: flex;
  	flex-direction: column;
  	align-items: center;
  	justify-content: center;
	}

.content-sharing {
	overflow-wrap: break-word;
	WIDTH: 100%;
	height: 100%; 
	border: 0px;
	}